ZeroTemplate Basic Usage Example
===

This is a simple example about how ZeroTemplate can be used in the
real world.

To run this example just run `./start.sh` or `start.cmd`. Requires PHP 5.6 or better in path.
